package order

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/order/v1"
)

func (c *ControllerV1) OrderLogDelete(ctx context.Context, req *v1.OrderLogDeleteReq) (res *v1.OrderLogDeleteRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
